Package: elastalert / 0.2.1-1

Metadata

Package Version Patches format
elastalert 0.2.1-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
001 disable thehive4py.patch | (download)

elastalert/alerts.py | 79 0 + 79 - 0 !
elastalert/loaders.py | 1 0 + 1 - 0 !
requirements.txt | 1 0 + 1 - 0 !
setup.py | 1 0 + 1 - 0 !
4 files changed, 82 deletions(-)

 disable module thehive4py which is still not packaged for debian


002 remove configparser requirement.patch | (download)

requirements.txt | 1 0 + 1 - 0 !
setup.py | 1 0 + 1 - 0 !
2 files changed, 2 deletions(-)

 remove configparser requirement

define default rules location.patch | (download)

config.yaml.example | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 standardize location of rules

Bug-Debian: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=908748
Drop py zabbix from requirements.patch | (download)

requirements.txt | 1 0 + 1 - 0 !
1 file changed, 1 deletion(-)

 drop py-zabbix from requirements

It's not available in Debian currently.